<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>

	<script type="text/javascript">
		
		let a=0, b=0, suma=0;

		a=Number(prompt("Introduce el primer número"));
		b=Number(prompt("Introduce el segundo número"));
		suma=a+b;
		document.write("La suma es: "+suma);
	</script>
</head>
<body>
	
</body>
</html>